diff --git a/doc/src/sgml/ecpg.sgml b/doc/src/sgml/ecpg.sgml
index b7f785069f..95ec66867f 100644
--- a/doc/src/sgml/ecpg.sgml
+++ b/doc/src/sgml/ecpg.sgml
@@ -1041,7 +1041,7 @@ struct varchar_var { int len; char arr[180]; } var;
     </para>
 
     <sect4>
-     <title id="ecpg-type-timestamp-date">timestamp, date</title>
+     <title><phrase id="ecpg-type-timestamp-date">timestamp, date</phrase></title>
 
      <para>
       Here is a pattern for handling <type>timestamp</type> variables
@@ -1206,7 +1206,7 @@ EXEC SQL END DECLARE SECTION;
     </sect4>
 
     <sect4>
-     <title id="ecpg-type-bytea">bytea</title>
+     <title><phrase id="ecpg-type-bytea">bytea</phrase></title>
 
      <para>
       The handling of the <type>bytea</type> type is also similar to
diff --git a/doc/src/sgml/file-fdw.sgml b/doc/src/sgml/file-fdw.sgml
index 2413089ffe..2049e855dd 100644
--- a/doc/src/sgml/file-fdw.sgml
+++ b/doc/src/sgml/file-fdw.sgml
@@ -210,7 +210,7 @@
  </para>
 
  <example>
- <title id="csvlog-fdw">Create a Foreign Table for PostgreSQL CSV Logs</title>
+ <title><phrase id="csvlog-fdw">Create a Foreign Table for PostgreSQL CSV Logs</phrase></title>
 
   <para>
    One of the obvious uses for <literal>file_fdw</literal> is to make
diff --git a/doc/src/sgml/ref/alter_collation.sgml b/doc/src/sgml/ref/alter_collation.sgml
index b51b3a2564..eac6c244fe 100644
--- a/doc/src/sgml/ref/alter_collation.sgml
+++ b/doc/src/sgml/ref/alter_collation.sgml
@@ -102,7 +102,7 @@ ALTER COLLATION <replaceable>name</replaceable> SET SCHEMA <replaceable>new_sche
  </refsect1>
 
  <refsect1 id="sql-altercollation-notes">
-  <title id="sql-altercollation-notes-title">Notes</title>
+  <title><phrase id="sql-altercollation-notes-title">Notes</phrase></title>
 
   <para>
    When using collations provided by the ICU library, the ICU-specific version
diff --git a/doc/src/sgml/ref/alter_table.sgml b/doc/src/sgml/ref/alter_table.sgml
index 0aa0f093f2..8a47e3f95e 100644
--- a/doc/src/sgml/ref/alter_table.sgml
+++ b/doc/src/sgml/ref/alter_table.sgml
@@ -1153,7 +1153,7 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
  </refsect1>
 
  <refsect1 id="sql-altertable-notes">
-  <title id="sql-altertable-notes-title">Notes</title>
+  <title><phrase id="sql-altertable-notes-title">Notes</phrase></title>
 
    <para>
     The key word <literal>COLUMN</literal> is noise and can be omitted.
diff --git a/doc/src/sgml/ref/clusterdb.sgml b/doc/src/sgml/ref/clusterdb.sgml
index ed343dd7da..56c93543c2 100644
--- a/doc/src/sgml/ref/clusterdb.sgml
+++ b/doc/src/sgml/ref/clusterdb.sgml
@@ -15,7 +15,7 @@ PostgreSQL documentation
  </refmeta>
 
  <refnamediv>
-  <refname id="clusterdb">clusterdb</refname>
+  <refname>clusterdb</refname>
   <refpurpose>cluster a <productname>PostgreSQL</productname> database</refpurpose>
  </refnamediv>
 
diff --git a/doc/src/sgml/ref/commit_prepared.sgml b/doc/src/sgml/ref/commit_prepared.sgml
index d938b65bbe..113c91b291 100644
--- a/doc/src/sgml/ref/commit_prepared.sgml
+++ b/doc/src/sgml/ref/commit_prepared.sgml
@@ -72,7 +72,7 @@ COMMIT PREPARED <replaceable class="parameter">transaction_id</replaceable>
  </refsect1>
 
  <refsect1 id="sql-commit-prepared-examples">
-  <title id="sql-commit-prepared-examples-title">Examples</title>
+  <title><phrase id="sql-commit-prepared-examples-title">Examples</phrase></title>
   <para>
    Commit the transaction identified by the transaction
    identifier <literal>foobar</literal>:
diff --git a/doc/src/sgml/ref/create_aggregate.sgml b/doc/src/sgml/ref/create_aggregate.sgml
index b8cd2e7af9..1fb0164805 100644
--- a/doc/src/sgml/ref/create_aggregate.sgml
+++ b/doc/src/sgml/ref/create_aggregate.sgml
@@ -656,7 +656,7 @@ SELECT col FROM tab ORDER BY col USING sortop LIMIT 1;
  </refsect1>
 
  <refsect1 id="sql-createaggregate-notes">
-  <title id="sql-createaggregate-notes-title">Notes</title>
+  <title><phrase id="sql-createaggregate-notes-title">Notes</phrase></title>
 
    <para>
     In parameters that specify support function names, you can write
diff --git a/doc/src/sgml/ref/create_foreign_table.sgml b/doc/src/sgml/ref/create_foreign_table.sgml
index 37a45b26db..3e2d1e2e92 100644
--- a/doc/src/sgml/ref/create_foreign_table.sgml
+++ b/doc/src/sgml/ref/create_foreign_table.sgml
@@ -343,7 +343,7 @@ CREATE FOREIGN TABLE measurement_y2016m07
  </refsect1>
 
  <refsect1 id="sql-createforeigntable-compatibility">
-  <title id="sql-createforeigntable-compatibility-title">Compatibility</title>
+  <title><phrase id="sql-createforeigntable-compatibility-title">Compatibility</phrase></title>
 
   <para>
    The <command>CREATE FOREIGN TABLE</command> command largely conforms to the
diff --git a/doc/src/sgml/ref/create_index.sgml b/doc/src/sgml/ref/create_index.sgml
index ad619cdcfe..e494457cb3 100644
--- a/doc/src/sgml/ref/create_index.sgml
+++ b/doc/src/sgml/ref/create_index.sgml
@@ -351,7 +351,7 @@ CREATE [ UNIQUE ] INDEX [ CONCURRENTLY ] [ [ IF NOT EXISTS ] <replaceable class=
     </variablelist>
 
   <refsect2 id="sql-createindex-storage-parameters">
-   <title id="sql-createindex-storage-parameters-title">Index Storage Parameters</title>
+   <title><phrase id="sql-createindex-storage-parameters-title">Index Storage Parameters</phrase></title>
 
    <para>
     The optional <literal>WITH</literal> clause specifies <firstterm>storage
@@ -487,7 +487,7 @@ CREATE [ UNIQUE ] INDEX [ CONCURRENTLY ] [ [ IF NOT EXISTS ] <replaceable class=
   </refsect2>
 
   <refsect2 id="sql-createindex-concurrently">
-   <title id="sql-createindex-concurrently-title">Building Indexes Concurrently</title>
+   <title><phrase id="sql-createindex-concurrently-title">Building Indexes Concurrently</phrase></title>
 
    <indexterm zone="sql-createindex-concurrently">
    <primary>index</primary>
diff --git a/doc/src/sgml/ref/create_table.sgml b/doc/src/sgml/ref/create_table.sgml
index 22dbc07b23..7a37e11458 100644
--- a/doc/src/sgml/ref/create_table.sgml
+++ b/doc/src/sgml/ref/create_table.sgml
@@ -1244,7 +1244,7 @@ WITH ( MODULUS <replaceable class="parameter">numeric_literal</replaceable>, REM
   </variablelist>
 
   <refsect2 id="sql-createtable-storage-parameters">
-   <title id="sql-createtable-storage-parameters-title">Storage Parameters</title>
+   <title><phrase id="sql-createtable-storage-parameters-title">Storage Parameters</phrase></title>
 
  <indexterm zone="sql-createtable-storage-parameters">
   <primary>storage parameters</primary>
@@ -1854,7 +1854,7 @@ CREATE TABLE cities_partdef
  </refsect1>
 
  <refsect1 id="sql-createtable-compatibility">
-  <title id="sql-createtable-compatibility-title">Compatibility</title>
+  <title><phrase id="sql-createtable-compatibility-title">Compatibility</phrase></title>
 
   <para>
    The <command>CREATE TABLE</command> command conforms to the
diff --git a/doc/src/sgml/ref/create_view.sgml b/doc/src/sgml/ref/create_view.sgml
index e7a7e9fae2..c402933cd3 100644
--- a/doc/src/sgml/ref/create_view.sgml
+++ b/doc/src/sgml/ref/create_view.sgml
@@ -284,7 +284,7 @@ CREATE VIEW vista AS SELECT text 'Hello World' AS hello;
    </para>
 
   <refsect2 id="sql-createview-updatable-views">
-   <title id="sql-createview-updatable-views-title">Updatable Views</title>
+   <title><phrase id="sql-createview-updatable-views-title">Updatable Views</phrase></title>
 
    <indexterm zone="sql-createview-updatable-views">
     <primary>updatable views</primary>
diff --git a/doc/src/sgml/ref/declare.sgml b/doc/src/sgml/ref/declare.sgml
index 34ca9df243..1046ca6b1b 100644
--- a/doc/src/sgml/ref/declare.sgml
+++ b/doc/src/sgml/ref/declare.sgml
@@ -140,7 +140,7 @@ DECLARE <replaceable class="parameter">name</replaceable> [ BINARY ] [ INSENSITI
  </refsect1>
 
  <refsect1 id="sql-declare-notes">
-  <title id="sql-declare-notes-title">Notes</title>
+  <title><phrase id="sql-declare-notes-title">Notes</phrase></title>
 
   <para>
    Normal cursors return data in text format, the same as a
diff --git a/doc/src/sgml/ref/do.sgml b/doc/src/sgml/ref/do.sgml
index a3a4877e80..51f5b01ef7 100644
--- a/doc/src/sgml/ref/do.sgml
+++ b/doc/src/sgml/ref/do.sgml
@@ -101,7 +101,7 @@ DO [ LANGUAGE <replaceable class="parameter">lang_name</replaceable> ] <replacea
  </refsect1>
 
  <refsect1 id="sql-do-examples">
-  <title id="sql-do-examples-title">Examples</title>
+  <title><phrase id="sql-do-examples-title">Examples</phrase></title>
   <para>
    Grant all privileges on all views in schema <literal>public</literal> to
    role <literal>webuser</literal>:
diff --git a/doc/src/sgml/ref/insert.sgml b/doc/src/sgml/ref/insert.sgml
index 62e142fd8e..318ee6ee86 100644
--- a/doc/src/sgml/ref/insert.sgml
+++ b/doc/src/sgml/ref/insert.sgml
@@ -129,7 +129,7 @@ INSERT INTO <replaceable class="parameter">table_name</replaceable> [ AS <replac
   <title>Parameters</title>
 
   <refsect2 id="sql-inserting-params">
-   <title id="sql-inserting-params-title">Inserting</title>
+   <title><phrase id="sql-inserting-params-title">Inserting</phrase></title>
 
    <para>
     This section covers parameters that may be used when only
@@ -303,7 +303,7 @@ INSERT INTO <replaceable class="parameter">table_name</replaceable> [ AS <replac
   </refsect2>
 
   <refsect2 id="sql-on-conflict">
-   <title id="sql-on-conflict-title"><literal>ON CONFLICT</literal> Clause</title>
+   <title><phrase id="sql-on-conflict-title"><literal>ON CONFLICT</literal> Clause</phrase></title>
    <indexterm zone="sql-insert">
     <primary>UPSERT</primary>
    </indexterm>
diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index 033eae9b46..3c9928a779 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -1313,7 +1313,7 @@ CREATE DATABASE foo WITH TEMPLATE template0;
  </refsect1>
 
  <refsect1 id="pg-dump-examples">
-  <title id="pg-dump-examples-title">Examples</title>
+  <title><phrase id="pg-dump-examples-title">Examples</phrase></title>
 
   <para>
    To dump a database called <literal>mydb</literal> into a SQL-script file:
diff --git a/doc/src/sgml/ref/postgres-ref.sgml b/doc/src/sgml/ref/postgres-ref.sgml
index 53dc05a78f..9faf8adc39 100644
--- a/doc/src/sgml/ref/postgres-ref.sgml
+++ b/doc/src/sgml/ref/postgres-ref.sgml
@@ -754,7 +754,7 @@ PostgreSQL documentation
  </refsect1>
 
  <refsect1 id="app-postgres-single-user">
-  <title id="app-postgres-single-user-title">Single-User Mode</title>
+  <title><phrase id="app-postgres-single-user-title">Single-User Mode</phrase></title>
 
    <para>
     To start a single-user mode server, use a command like
diff --git a/doc/src/sgml/ref/postmaster.sgml b/doc/src/sgml/ref/postmaster.sgml
index 311510a44d..7b544ed0b6 100644
--- a/doc/src/sgml/ref/postmaster.sgml
+++ b/doc/src/sgml/ref/postmaster.sgml
@@ -15,7 +15,7 @@ PostgreSQL documentation
  </refmeta>
 
  <refnamediv>
-  <refname id="postmaster-ref">postmaster</refname>
+  <refname>postmaster</refname>
   <refpurpose><productname>PostgreSQL</productname> database server</refpurpose>
  </refnamediv>
 
diff --git a/doc/src/sgml/ref/prepare.sgml b/doc/src/sgml/ref/prepare.sgml
index 3d799b5b57..e9f4dcc984 100644
--- a/doc/src/sgml/ref/prepare.sgml
+++ b/doc/src/sgml/ref/prepare.sgml
@@ -200,7 +200,7 @@ PREPARE <replaceable class="parameter">name</replaceable> [ ( <replaceable class
  </refsect1>
 
  <refsect1 id="sql-prepare-examples">
-  <title id="sql-prepare-examples-title">Examples</title>
+  <title><phrase id="sql-prepare-examples-title">Examples</phrase></title>
   <para>
    Create a prepared statement for an <command>INSERT</command>
    statement, and then execute it:
diff --git a/doc/src/sgml/ref/prepare_transaction.sgml b/doc/src/sgml/ref/prepare_transaction.sgml
index 5016ca287e..6db89a173b 100644
--- a/doc/src/sgml/ref/prepare_transaction.sgml
+++ b/doc/src/sgml/ref/prepare_transaction.sgml
@@ -147,7 +147,7 @@ PREPARE TRANSACTION <replaceable class="parameter">transaction_id</replaceable>
  </refsect1>
 
  <refsect1 id="sql-prepare-transaction-examples">
-  <title id="sql-prepare-transaction-examples-title">Examples</title>
+  <title><phrase id="sql-prepare-transaction-examples-title">Examples</phrase></title>
   <para>
    Prepare the current transaction for two-phase commit, using
    <literal>foobar</literal> as the transaction identifier:
diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index d7539ae743..ea103e0f32 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -3317,7 +3317,7 @@ select 1\; select 2\; select 3;
   </para>
 
   <refsect3 id="app-psql-patterns">
-   <title id="app-psql-patterns-title">Patterns</title>
+   <title><phrase id="app-psql-patterns-title">Patterns</phrase></title>
 
    <indexterm>
     <primary>patterns</primary>
@@ -3410,7 +3410,7 @@ select 1\; select 2\; select 3;
   <title>Advanced Features</title>
 
    <refsect3 id="app-psql-variables">
-    <title id="app-psql-variables-title">Variables</title>
+    <title><phrase id="app-psql-variables-title">Variables</phrase></title>
 
     <para>
     <application>psql</application> provides variable substitution
@@ -3963,7 +3963,7 @@ bar
    </refsect3>
 
    <refsect3 id="app-psql-interpolation">
-    <title id="app-psql-interpolation-title"><acronym>SQL</acronym> Interpolation</title>
+    <title><phrase id="app-psql-interpolation-title"><acronym>SQL</acronym> Interpolation</phrase></title>
 
     <para>
     A key feature of <application>psql</application>
@@ -4048,7 +4048,7 @@ testdb=&gt; <userinput>INSERT INTO my_table VALUES (:'content');</userinput>
    </refsect3>
 
    <refsect3 id="app-psql-prompting">
-    <title id="app-psql-prompting-title">Prompting</title>
+    <title><phrase id="app-psql-prompting-title">Prompting</phrase></title>
 
     <para>
     The prompts <application>psql</application> issues can be customized
@@ -4292,7 +4292,7 @@ $endif
 
 
  <refsect1 id="app-psql-environment">
-  <title id="app-psql-environment-title">Environment</title>
+  <title><phrase id="app-psql-environment-title">Environment</phrase></title>
 
   <variablelist>
 
@@ -4587,7 +4587,7 @@ PSQL_EDITOR_LINENUMBER_ARG='--line '
 
 
  <refsect1 id="app-psql-examples">
-  <title id="app-psql-examples-title">Examples</title>
+  <title><phrase id="app-psql-examples-title">Examples</phrase></title>
 
   <para>
   The first example shows how to spread a command over several lines of
diff --git a/doc/src/sgml/ref/reindexdb.sgml b/doc/src/sgml/ref/reindexdb.sgml
index 1273dad807..5562e54a50 100644
--- a/doc/src/sgml/ref/reindexdb.sgml
+++ b/doc/src/sgml/ref/reindexdb.sgml
@@ -15,7 +15,7 @@ PostgreSQL documentation
  </refmeta>
 
  <refnamediv>
-  <refname id="reindexdb">reindexdb</refname>
+  <refname>reindexdb</refname>
   <refpurpose>reindex a <productname>PostgreSQL</productname> database</refpurpose>
  </refnamediv>
 
diff --git a/doc/src/sgml/ref/rollback_prepared.sgml b/doc/src/sgml/ref/rollback_prepared.sgml
index 08821a6652..32e31c162f 100644
--- a/doc/src/sgml/ref/rollback_prepared.sgml
+++ b/doc/src/sgml/ref/rollback_prepared.sgml
@@ -72,7 +72,7 @@ ROLLBACK PREPARED <replaceable class="parameter">transaction_id</replaceable>
  </refsect1>
 
  <refsect1 id="sql-rollback-prepared-examples">
-  <title id="sql-rollback-prepared-examples-title">Examples</title>
+  <title><phrase id="sql-rollback-prepared-examples-title">Examples</phrase></title>
   <para>
    Roll back the transaction identified by the transaction
    identifier <literal>foobar</literal>:
diff --git a/doc/src/sgml/ref/select.sgml b/doc/src/sgml/ref/select.sgml
index 06d611b64c..f149d58c1c 100644
--- a/doc/src/sgml/ref/select.sgml
+++ b/doc/src/sgml/ref/select.sgml
@@ -220,7 +220,7 @@ TABLE [ ONLY ] <replaceable class="parameter">table_name</replaceable> [ * ]
   <title>Parameters</title>
 
   <refsect2 id="sql-with">
-   <title id="sql-with-title"><literal>WITH</literal> Clause</title>
+   <title><phrase id="sql-with-title"><literal>WITH</literal> Clause</phrase></title>
 
    <para>
     The <literal>WITH</literal> clause allows you to specify one or more
@@ -329,7 +329,7 @@ TABLE [ ONLY ] <replaceable class="parameter">table_name</replaceable> [ * ]
   </refsect2>
 
   <refsect2 id="sql-from">
-   <title id="sql-from-title"><literal>FROM</literal> Clause</title>
+   <title><phrase id="sql-from-title"><literal>FROM</literal> Clause</phrase></title>
 
    <para>
     The <literal>FROM</literal> clause specifies one or more source
@@ -700,7 +700,7 @@ TABLE [ ONLY ] <replaceable class="parameter">table_name</replaceable> [ * ]
   </refsect2>
 
   <refsect2 id="sql-where">
-   <title id="sql-where-title"><literal>WHERE</literal> Clause</title>
+   <title><phrase id="sql-where-title"><literal>WHERE</literal> Clause</phrase></title>
 
    <para>
     The optional <literal>WHERE</literal> clause has the general form
@@ -717,7 +717,7 @@ WHERE <replaceable class="parameter">condition</replaceable>
   </refsect2>
 
   <refsect2 id="sql-groupby">
-   <title id="sql-groupby-title"><literal>GROUP BY</literal> Clause</title>
+   <title><phrase id="sql-groupby-title"><literal>GROUP BY</literal> Clause</phrase></title>
 
    <para>
     The optional <literal>GROUP BY</literal> clause has the general form
@@ -791,7 +791,7 @@ GROUP BY <replaceable class="parameter">grouping_element</replaceable> [, ...]
   </refsect2>
 
   <refsect2 id="sql-having">
-   <title id="sql-having-title"><literal>HAVING</literal> Clause</title>
+   <title><phrase id="sql-having-title"><literal>HAVING</literal> Clause</phrase></title>
 
    <para>
     The optional <literal>HAVING</literal> clause has the general form
@@ -834,7 +834,7 @@ HAVING <replaceable class="parameter">condition</replaceable>
   </refsect2>
 
   <refsect2 id="sql-window">
-   <title id="sql-window-title"><literal>WINDOW</literal> Clause</title>
+   <title><phrase id="sql-window-title"><literal>WINDOW</literal> Clause</phrase></title>
 
    <para>
     The optional <literal>WINDOW</literal> clause has the general form
@@ -1031,7 +1031,7 @@ EXCLUDE NO OTHERS
   </refsect2>
 
   <refsect2 id="sql-select-list">
-   <title id="sql-select-list-title"><command>SELECT</command> List</title>
+   <title><phrase id="sql-select-list-title"><command>SELECT</command> List</phrase></title>
 
    <para>
     The <command>SELECT</command> list (between the key words
@@ -1112,7 +1112,7 @@ EXCLUDE NO OTHERS
   </refsect2>
 
   <refsect2 id="sql-distinct">
-   <title id="sql-distinct-title"><literal>DISTINCT</literal> Clause</title>
+   <title><phrase id="sql-distinct-title"><literal>DISTINCT</literal> Clause</phrase></title>
 
    <para>
     If <literal>SELECT DISTINCT</literal> is specified, all duplicate rows are
@@ -1157,7 +1157,7 @@ SELECT DISTINCT ON (location) location, time, report
   </refsect2>
 
   <refsect2 id="sql-union">
-   <title id="sql-union-title"><literal>UNION</literal> Clause</title>
+   <title><phrase id="sql-union-title"><literal>UNION</literal> Clause</phrase></title>
 
    <para>
     The <literal>UNION</literal> clause has this general form:
@@ -1210,7 +1210,7 @@ SELECT DISTINCT ON (location) location, time, report
   </refsect2>
 
   <refsect2 id="sql-intersect">
-   <title id="sql-intersect-title"><literal>INTERSECT</literal> Clause</title>
+   <title><phrase id="sql-intersect-title"><literal>INTERSECT</literal> Clause</phrase></title>
 
    <para>
     The <literal>INTERSECT</literal> clause has this general form:
@@ -1258,7 +1258,7 @@ SELECT DISTINCT ON (location) location, time, report
   </refsect2>
 
   <refsect2 id="sql-except">
-   <title id="sql-except-title"><literal>EXCEPT</literal> Clause</title>
+   <title><phrase id="sql-except-title"><literal>EXCEPT</literal> Clause</phrase></title>
 
    <para>
     The <literal>EXCEPT</literal> clause has this general form:
@@ -1302,7 +1302,7 @@ SELECT DISTINCT ON (location) location, time, report
   </refsect2>
 
   <refsect2 id="sql-orderby">
-   <title id="sql-orderby-title"><literal>ORDER BY</literal> Clause</title>
+   <title><phrase id="sql-orderby-title"><literal>ORDER BY</literal> Clause</phrase></title>
 
    <para>
     The optional <literal>ORDER BY</literal> clause has this general form:
@@ -1400,7 +1400,7 @@ SELECT name FROM distributors ORDER BY code;
   </refsect2>
 
   <refsect2 id="sql-limit">
-   <title id="sql-limit-title"><literal>LIMIT</literal> Clause</title>
+   <title><phrase id="sql-limit-title"><literal>LIMIT</literal> Clause</phrase></title>
 
    <para>
     The <literal>LIMIT</literal> clause consists of two independent
@@ -1482,7 +1482,7 @@ FETCH { FIRST | NEXT } [ <replaceable class="parameter">count</replaceable> ] {
   </refsect2>
 
   <refsect2 id="sql-for-update-share">
-   <title id="sql-for-update-share-title">The Locking Clause</title>
+   <title><phrase id="sql-for-update-share-title">The Locking Clause</phrase></title>
 
    <para>
     <literal>FOR UPDATE</literal>, <literal>FOR NO KEY UPDATE</literal>, <literal>FOR SHARE</literal>
diff --git a/doc/src/sgml/ref/vacuumdb.sgml b/doc/src/sgml/ref/vacuumdb.sgml
index 41c7f3df79..c1dab78d10 100644
--- a/doc/src/sgml/ref/vacuumdb.sgml
+++ b/doc/src/sgml/ref/vacuumdb.sgml
@@ -15,7 +15,7 @@ PostgreSQL documentation
  </refmeta>
 
  <refnamediv>
-  <refname id="vacuumdb">vacuumdb</refname>
+  <refname>vacuumdb</refname>
   <refpurpose>garbage-collect and analyze a <productname>PostgreSQL</productname> database</refpurpose>
  </refnamediv>
 
